<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.weblogic9/1">
    <module_version install_time="1415656940605" last="true" origin="installer" specification_version="1.38.1.1">
        <file crc="366275912" name="config/Modules/org-netbeans-modules-j2ee-weblogic9.xml"/>
        <file crc="4018835059" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_ja.jar"/>
        <file crc="3426269174" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_pt_BR.jar"/>
        <file crc="3174627940" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_ru.jar"/>
        <file crc="1340353445" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_zh_CN.jar"/>
        <file crc="390956927" name="modules/org-netbeans-modules-j2ee-weblogic9.jar"/>
    </module_version>
</module>
